Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 06:18:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation .                    I order click n collect on Saturday its been so many days when will I receive it???? I haven’t got any msg regarding collection.. my order number is           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:56 AM, 04th Jan                     .                    Thank you, we'll notify you when your order  9408305846 for Estiara Passion 3-Piece Cherry... +1more item(s) is ready for collection from Centrepoint  City Centre Ajman, Ground Floor, Nearest Parking: Entrance B.           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:56 AM, 04th Jan                     .                    1           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello . , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:56 AM, 04th Jan                     .                    1           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:56 AM, 04th Jan                     .                    9408305846           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:56 AM, 04th Jan                     .                    2           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:57 AM, 04th Jan                     .                    1           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:57 AM, 04th Jan                     .                    [email-masked]           09:58 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:58 AM, 04th Jan                     .                    Ok           09:58 AM, 04th Jan                   hamza                   Hi Dear, Good Morning, Thank you for contacting Max .My name is Hamza, I will be happy to assist you.           09:59 AM, 04th Jan                     .                    Hi           10:00 AM, 04th Jan                     .                    I order click n collect on Saturday and I haven’t received any msg regarding collection yet.. why?           10:00 AM, 04th Jan                     .                    9408305846           10:01 AM, 04th Jan                     .                    Here is the order number           10:01 AM, 04th Jan                   hamza                   We are sorry for the delay in your order.           10:02 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:03 AM, 04th Jan                     .                    I already spoke to your team through email they sent me the same message           10:03 AM, 04th Jan                     .                    And no one contacted           10:03 AM, 04th Jan                     .                    Tell me about my order or give me a refund           10:03 AM, 04th Jan                   hamza                   We are working in your issue we request you to please allow us some time so we can work on this and do the needful.           10:07 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:10 AM, 04th Jan                     .                    No, please do something about my order in these two working days as i will be out of country after 2 days           10:11 AM, 04th Jan                   hamza                   Be sure we will do the needful and we request you to please allow us some time so we can work on this and do the needful.           10:13 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:14 AM, 04th Jan                     .                    No           10:15 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           10:18 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544425